Subject: Re: [net-next 03/12] e1000e: add check on e1e_wphy() return value

From: Jeff Kirsher <[email-masked]>
Date: Thu, 10 Aug 2017 20:54:24 -0700

On Thu, 2017-08-10 at 19:53 -0700, Joe Perches wrote:
> On Thu, 2017-08-10 at 21:47 -0500, Gustavo A. R. Silva wrote:
> > Hello everybody,
> > 
> > I'm a little confused. Is this patch causing any trouble?
> 
> Not to me.  I no longer have an e1000e.
> 
> Given the commit message, this just seemed to be a patch
> that _might_ cause an issue if this code patch is actually
> untested.
> 
> Compilation wise, it's obviously fine.

Fortunately, I have all patches submitted to me thoroughly tested.  It
was a good catch, and we confirmed it does provide a valid fix.